<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Black-Cat-2019-6/digital-comic/800954</Web>
  <Volume>2019</Volume>
  <Summary>Things didn’t quite work out between Felicia and Johnny Storm (maybe because it was at least half just a way into 4 Yancy St). So the Black Cat has a REAL date. But with WHO?!?! Meanwhile, she doesn’t know Odessa Drake and the Thieves Guild have captured her mentor The Black Fox and have horrible plans for him.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800954], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
